
Redmine - Patch #40319

Update Rails to 6.1.7.7

2024-02-26 21:15 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version: 5.0.8   

Description

Associated revisions

Revision 22737 - 2024-02-26 21:28 - Marius BĂLTEANU

Updates Rails to 6.1.7.7 (#40319).

Revision 22738 - 2024-02-26 21:32 - Marius BĂLTEANU

Merged r22737 from 5.1-stable to 5.0-stable (#40319).

History

#1 - 2024-02-26 21:32 - Marius BĂLTEANU

- Status changed from New to Resolved

#2 - 2024-02-27 08:07 - Marius BĂLTEANU

- Status changed from Resolved to Closed
